<?xml version="1.0"?>
<gconf>
        <entry name="autowrap" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/Find/autowrap"/>
        <entry name="search_in_frames" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/Find/search_in_frames"/>
        <entry name="match_word" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/Find/match_word"/>
        <entry name="match_case" mtime="1088699398" schema="/schemas/apps/galeon/Browsing/Find/match_case"/>
</gconf>
